@charset "Shift_JIS";

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");
@import url("../../css/side.css");
@import url("variation.css");



.ListB {
	width: 318px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 5px;
}
.ListBPhoto {
	float: left;
	width: 144px;
	padding-left: 5px;
}
.ListBText {
	float: right;
	width: 155px;
}
.ListBText li {
	margin-left: 15px;
	padding-right: 5px;
	font-size: 65%;
	margin-bottom: 3px;
}
#mainContents .ListB h2 {
	font-size: 80%;
	font-weight: bold;
	color: #5A5C57;
	margin-bottom: 10px;
}
#mainContentsL h2,#mainListDetail h2 {
	padding-left: 10px;
	margin-top: 0px;
}

.dot1 {
	background-image: url(../../common_img/dot_f01.gif);
	background-repeat: no-repeat;
	background-position: -2px 0px;
}
.dot2 {
	background-image: url(../../common_img/dot_f02.gif);
	background-repeat: no-repeat;
	background-position: 2px 0px;
}
.listButt {
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
}
